{% set CodiceModulo = "AUT_SUOLO_PUBBL_TEMP_SEI" %}
{% set Urn = "document:c_m400:occupazione.suolo.pubblico;temporaneo;sei.ore" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"PLA-IMP-LOC",
		"urn":"document:s_italia:attivita.produttiva;planimetria.aggiornata.impianto;documentazione",
		"descrizione_tabella_allegati":"planimetria quotata dell’area da occupare (preferibile scala 1:100/200) in duplice copia",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"planimetria quotata area",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"RIC-DIR-SEG",
		"urn":"document:s_italia:diritti.segreteria.istruttoria;ricevuta",
		"descrizione_tabella_allegati":"Ricevuta di pagamento dei diritti di segreteria",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Ricev. diritti segreteria",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"MARCA_BOLLO",
		"urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
		"descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"",
		"numero":"1",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"secondario"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI_GIUDIZIARI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di occupazione temporanea di spazi ed aree pubbliche per periodi non superiori alle sei ore nell’arco di una giornata"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di occupazione temporanea di spazi ed aree pubbliche per periodi non superiori alle sei ore nell’arco di una giornata {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - occupazione temporanea spazi aree pubbliche periodi non superiori sei ore arco giornata'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di occupazione temporanea di spazi ed aree pubbliche per periodi non superiori alle sei ore nell’arco di una giornata </div>
</div>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify">  l’occupazione temporanea di suolo pubblico in </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_ViaPiaz"> Via o piazza </label>
      <input class="form-control" id="Parametri_ViaPiaz" name="Parametri_ViaPiaz" style="width: 100%;" label="Via o piazza" />
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_CiviIntFofglio"> Civico interessato o foglio </label>
      <input class="form-control" id="Parametri_CiviIntFofglio" name="Parametri_CiviIntFofglio" style="width: 100%;" label="Civico interessato o foglio" />
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Mappale"> Mappale </label>
      <input class="form-control" id="Parametri_Mappale" name="Parametri_Mappale" style="width: 100%;" label="Mappale" />
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_ComCen"> Comune censuario </label>
      <input class="form-control" id="Parametri_ComCen" name="Parametri_ComCen" style="width: 100%;" label="Comune censuario" />
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> ad uso </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Uso </label>
    </div>
  </div>
  <div id="Tassonomia_USo" name="Tassonomia_USo" label="Uso" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_USo" id="Tassonomia_USo1" name="Tassonomia_USo1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_USo1"> trasloco </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_USo" id="Tassonomia_USo2" name="Tassonomia_USo2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_USo2"> impalcatura mobile piattaforma aerea </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_USo" id="Tassonomia_USo3" name="Tassonomia_USo3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_USo3"> attività edili </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_USo" id="Tassonomia_USo4" name="Tassonomia_USo4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_USo4"> manutenzione </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_USo4.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Descr2"> Descrizione </label>
        <input class="form-control" id="Parametri_Descr2" name="Parametri_Descr2" style="width: 100%;" label="Descrizione" />
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_USo" id="Tassonomia_USo5" name="Tassonomia_USo5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_USo5"> pulizia vetri </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_USo" id="Tassonomia_USo6" name="Tassonomia_USo6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_USo6"> manutenzione del verde </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_USo" id="Tassonomia_USo7" name="Tassonomia_USo7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_USo7"> manifestazioni culturali, sindacali, sportive </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_USo7.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Descr11"> Descrizione </label>
        <input class="form-control" id="Parametri_Descr11" name="Parametri_Descr11" style="width: 100%;" label="Descrizione" />
      </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_USo" id="Tassonomia_USo8" name="Tassonomia_USo8" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_USo8"> gazebo o presidio per propaganda politica o ideologica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_USo" id="Tassonomia_USo9" name="Tassonomia_USo9" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_USo9"> evento </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_USo9.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Descr3"> Descrizione </label>
        <input class="form-control" id="Parametri_Descr3" name="Parametri_Descr3" style="width: 100%;" label="Descrizione" />
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_USo" id="Tassonomia_USo10" name="Tassonomia_USo10" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_USo10"> altro </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_USo10.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Descr4"> Descrizione </label>
        <input class="form-control" id="Parametri_Descr4" name="Parametri_Descr4" style="width: 100%;" label="Descrizione" />
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> nel periodo </span>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_GiornoInizio"> Dal giorno </label>
      <input class="form-control" id="Parametri_GiornoInizio" name="Parametri_GiornoInizio" style="width: 100%;" label="Giorno inizio" mandatory_enabled="true" format="date"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_GiornoFine"> Al giorno </label>
      <input class="form-control" id="Parametri_GiornoFine" name="Parametri_GiornoFine" style="width: 100%;" label="Giorno fine" mandatory_enabled="true" format="date"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_OraInizio"> Dalle ore </label>
      <input class="form-control" id="Parametri_OraInizio" name="Parametri_OraInizio" style="width: 100%;" label="Ora inizio" mandatory_enabled="true" format="time"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_OraFine"> Alle ore </label>
      <input class="form-control" id="Parametri_OraFine" name="Parametri_OraFine" style="width: 100%;" label="Ora fine" mandatory_enabled="true" format="time"/>
    </div>
    <div class="form-group col-lg-6">
      <label for="mqocc"> Mq totali occupati </label>
      <div class="paragraph text-justify"> <input class="form-control w-50 d-inline-block" id="mqocc" name="mqocc" format="floating" label="Mq totali occupati" mandatory_enabled="true"> m² </div>
    </div>
    <div class="form-group col-lg-6">
      <label for="ResoConat"> Responsabile del cantiere (solo nel caso di cantieri edili) </label>
      <input class="form-control" id="ResoConat" name="ResoConat" style="width: 100%;" label="Responsabile del cantiere" mandatory_enabled="true">
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> COMUNICA </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "che verranno richiesti provvedimenti viabilistici e precisamente ordinanza con una separata domanda al Comando di Polizia Comunale per divieto di sosta, chiusura strade, ecc",
    "che non verranno richiesti provvedimenti viabilisitici"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Comunica" name="Tassonomia_Comunica" label="Comunica" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Comunica{{ loop.index }}" name="Tassonomia_Comunica" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Comunica{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara" name="Dichiara" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara"> che l’associazione o ente rientra nella </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "esenzione dal bollo ai sensi dell’articolo 16 del Decreto del Presidente della Repubblica 30/12/1982, n. 955 (enti pubblici)",
        "esenzione dal bollo ai sensi dell’articolo 8 della Legge 11/08/1991, n. 266 (associazioni di volontariato)",
        "esenzione dal bollo ai sensi dell'articolo 10 e dell'articolo 17 del Decreto legislativo 04/12/1997, n. 460 (ONLUS)",
        "esenzione dal bollo ai sensi dell'allegato B, punto n. 27-ter del Decreto del Presidente della Repubblica 26/10/1972, n. 642 nel periodo elettorale per propaganda elettorale o referendaria",
        "esenzione dal bollo ai sensi (Federazioni sportive ed enti di promozione sportiva riconosciuti dal CONI)" 
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_EsenzVollo" name="Tassonomia_EsenzVollo" label="Esenzione bollo" mandatory_enabled="#Dichiara.checked()"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_EsenzVollo{{ loop.index }}" name="Tassonomia_EsenzVollo" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_EsenzVollo{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
